<?xml version="1.0" encoding="utf-8"?><?xml-stylesheet href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="A telefon használata" compressed="true">
   <topicref FeatureID="-1" href="CONTEXT1.html" navtitle="Elemek kijelölése"/>
   <topicref FeatureID="-1" href="CONTEXT12.html" navtitle="Elemek törlése"/>
   <topicref FeatureID="-1" href="CONTEXT14.html" navtitle="Prediktív szövegbevitel"/>
   <topicref FeatureID="-1" href="CONTEXT15.html" navtitle="Érintőképernyős bevitel"/>
   <topicref FeatureID="-1" href="CONTEXT3.html" navtitle="Szöveg szerkesztése"/>
   <topicref FeatureID="-1" href="CONTEXT6.html" navtitle="Elemek áthelyezése mappába"/>
   <topicref FeatureID="-1" href="GETTING_STARTED.html" navtitle="Az első lépések"/>
   <topicref FeatureID="-1" href="DEFAULT_STANDBY_SCREEN.html" navtitle="Alapértelmezett készenléti képernyő"/>
   <topicref FeatureID="-1" href="FAVOURITES_VIEW.html" navtitle="Kedvenc kapcsolatok nézet"/>
   <topicref FeatureID="-1" href="IDLE_VIEW.html" navtitle="Flow nézet"/>
   <topicref FeatureID="-1" href="PHOTOS_VIEW.html" navtitle="Albumok nézet"/>
   <topicref FeatureID="-1" href="SHORTCUTS_VIEW.html" navtitle="Parancsikonok nézet"/>
   <topicref FeatureID="-1" href="SNS_VIEW.html" navtitle="Twitter™ nézet"/>
   <topicref FeatureID="-1" href="SLOT_WALLPAPER_SETTINGS.html" navtitle="Nézetek háttérkép-beállításai"/>
</topics>